{
  "component_update_title": {
    "message": "Aviso de atualização de versão"
  },
  "component_update_subtitle": {
    "message": "Obrigado por acompanhar o KOLSprite"
  },
  "component_update_thanks": {
    "message": "Obrigado pelo seu amor e apoio! Seu apoio é a força motriz para nossa otimização contínua."
  },
  "component_update_service_text1": {
    "message": "Para poder fornecer serviços profissionais de forma mais duradoura e melhor para todos"
  },
  "component_update_service_text2": {
    "message": "Planejamos começar a partir desta versão, algumas funcionalidades avançadas terão cotas de uso,"
  },
  "component_update_service_text3": {
    "message": "Atualize para assinatura para desbloquear mais cotas,"
  },
  "component_update_service_text4": {
    "message": "e continue desfrutando de funcionalidades mais poderosas."
  },
  "component_update_feature_title": {
    "message": "Novas funcionalidades"
  },
  "component_update_feature_text1": {
    "message": "Você pode clicar nas configurações do plugin no canto superior direito a qualquer momento"
  },
  "component_update_feature_link": {
    "message": "\"Detalhes de benefícios\""
  },
  "component_update_feature_link_text": {
    "message": "Detalhes de benefícios"
  },
  "component_update_feature_text2": {
    "message": "botão para visualizar claramente o número de usos restantes."
  },
  "component_update_feedback": {
    "message": "Estamos muito abertos, qualquer sugestão sua é bem-vinda a qualquer momento!"
  },
  "component_update_button": {
    "message": "Entendi"
  },
  "component_view_announcement": {
    "message": "Ver anúncio"
  }
}
